April 2014 Archives

About the Heartbleed Vulnerability

The HeartBleed vulnerability was recently announced and affects OpenSSL (the open source software that encrypts the traffic to and from the majority of websites around the world) exposes a wide range of critical data to potential attackers. To quote from heartbleed.com: “The Heartbleed bug allows anyone... Read More